/* CSS Document */
/*--------------------------------------body---*/

body, td, th, div, p, label{
	color:#9a9084;
	font:normal 13px/17px Arial, Helvetica, sans-serif;
}


a {
	color:#ebdba1;
	text-decoration:underline;
}

a:hover {
	color:#ebdba1;
	text-decoration:none
}

#galleryx td {
	padding-top:15px;
}


/*----------------------------------------------------------content---*/
.invalid{ color:red !important;}
.form-validate label { font-size:12px;}
.validate-indent{ margin-bottom:15px; display:block;}
.validate{ margin-top:15px;}
/*-----------------------------article_settings-*/
.pollstableborder{ width:100%;}
#poll .componentheading{ padding-left:0 !important; margin-left:0 !important;}
.article_indent ul {
	margin:10px 0px 15px 0; list-style:none;
}
.article_indent ul li {
	padding:0px 0px 1px 17px;
	background:url(../images/list_marker.gif) 0 6px no-repeat; 
	line-height:21px;
	color:#ECECEC;
}
.article_indent ul li a {
	color:#ECECEC !important;
}
.article_indente a {
	color:#ECECEC;
	text-decoration:underline
}
.article_indent a:hover {
	color:#ECECEC;
	text-decoration:none;
}

.article_indent table td .required{ width:250px;}
.input-field input{ width:150px !important; color:#848181;}
.article-decor {
	padding:0px 0px 0px 0px;
}


#contact_text {
	height:auto;
	overflow:auto;
	margin:0px 0px 5px 0px;
	width:90%
}
.article_bot {
	line-height:5px
}
.article_separator {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0 0px 0 0px;
	display:block;
	background:url(../images/text_separator.gif) 0 0 repeat-x;
	height:21px;
	
	
	 
}
.column_separator {
	padding:0px 0px 0px 0 !important;
}
.article_column {
	padding:0px 0px 0px 0px;
	
	
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen img {
	margin:0 10px 4px 0px;
}
.icon-indent img{ margin:15px 0 0 9px !important;}
.width{ width:100%;}
.indent-top-none{ margin:0 !important;}
/*---------------------------content-heading---*/

.componentheading {
	color:#c8c4b3;
	font-size:19px;
	line-height:19px;
	font-weight:normal;
	line-height:140%;
	margin:0 0px 10px 0;
	padding:18px 0 2px 45px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	
}

.contentheading {
	color:#c8c4b3;
	font-size:15px;
	line-height:26px;
	margin:0 0 0 0;
	padding:15px 0px 1px 15px;
	font-weight:bold;
	text-transform:uppercase;
}
.buttonheading {
	padding:0 0px 0px 5px;
}
.buttonheading img {
	margin:0px 0px 0px 0px;
}
/*-----------------------------item-info---*/

.iteminfo {
	padding:0px 0px 6px 0px;
	margin:0px 0px 15px 0px;
}
td.modifydate {
	font-size:10px;
	padding:14px 0 14px 0;
	text-decoration:none !important;
	color:#9a9084;
	
}
div.modifydate {
	font-size:10px;
	padding:25px 24px 0px 0;
	text-decoration:none !important;
	color:#9a9084;
}

.createdby {
	color:#0f559d;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-transform:none;
}
.createdate {
	font-size:11px;
	margin:0px 0px 0px 0!important;
	padding:0 0px 2px 0 !important;
	display:inline;
	color:#ceb59f;
	font-weight:normal;
	line-height:12px;
	display:block;
	text-transform:uppercase
	
}

span.small { /* Written by */
	font-size:11px;
	margin:0 0px 0 0;
	padding:0 0px 0 2px;
	text-transform:none;
	color:#606060;
	line-height:14px;
	
}
.wrapper-title span.small{ color:#747474; font-size:11px; padding:0 0 0 31px; margin:0; line-height:13px; }
.results span.small{ margin:0 0 0 4px !important; color:#ceb59f;}
div.small {
	padding:3px 0px 0 0;
	 color:#ceb59f;
	 margin:0 0 0 0;
	 display:block;
	 font-size:11px;
}
/*-----------------------------------buttons---*/

.button, .validate {
	color:#a64200;
		 font-size:13px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		 _line-height:14px;
		  font-family:Arial;
		  padding:3px 0 5px 0  !important;
		  margin:13px 0 7px 0;
		  background:url(../images/button_main.gif) 0 0 no-repeat; 
		  
		   width:78px;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
}
.button:hover{ color:#a64200; text-decoration:underline;}
.search_result .button{
		font-size:13px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		 _line-height:14px;
		  font-family:Arial;
		  padding:3px 0 5px 0  !important;
		  margin:13px 0 7px 0;
		  background:url(../images/button_main.gif) 0 0 no-repeat; 
		  
		   width:78px;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
		   margin:15px 0 !important;
		  
}


/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none;
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto;
}
div.readmore {
	margin:0 0px 0px 0px;
	padding:0 0px 0px 10px;
	
	
}
div a.readon {

		 color:#a64200;
		 font-size:13px;
		  border:none;
		  height:auto !important;
		  font-weight:bold;
		  padding:3px 0 4px 0;
		  line-height:16px;
		  background:url(../images/wrapper_button.gif) 0 0 no-repeat;
		  display:block;
		   width:99px;
		   text-align:center;
		   font-family:Arial, Helvetica, sans-serif;
		   text-decoration:none;
		   margin:23px 0 0 0;
		   text-transform:capitalize;
		   
		  
		  
		  
		  
	  
	
}
a.readon:hover {
	color:#a64200 !important;
	text-decoration:underline;
}
.blog{ width:100%;}
/*-----------------------------blog-more---*/
.text-page, .pagenav{ color:#EEEEEE !important; text-decoration:none;}

.blog_more {padding:0 0px 10px 49px;}
.blog_more h2 {	background:none;	color:#000000 !important; 	font-size:13px;	padding:0px 0px 0px 0px;}
.blog_more ul {	margin:10px 0px 15px 0; list-style:none;}
.blog_more ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 15px; color:#ebdba1; line-height:16px; margin-bottom:6px;}
.blog_more ul li a{ line-height:16px; color:#ebdba1; font-size:13px;}
.blog_more ul li a:hover{ color:#ebdba1;}

.blog_more strong {	color:#c8c4b3; font-size:12px;	display:block; padding-bottom:15px; margin-top:0;  font-weight:bold; text-transform:uppercase;}

/*-----------------------------pagenav---*/
.pagination span {
	background:url(../images/pagination-left.gif) no-repeat 0 0 #260401;
	margin-right:3px;
	display:block;
	float:left;
}
.pagination span font {
	background:url(../images/pagination-right.gif) no-repeat right 0;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color:#146dac;
	font-weight:bold;
	display:block;
	font-size:11px;
}
.pagenav {
	color:#EEEEEE;
	font-size:12px;
	font-weight:normal;
	padding:0 4px;
}


.pagination_nav {
	color:#EEEEEE;
	font-size:12px;
	padding:21px 20px 0px 0px;
	text-align:center;
	word-spacing:3px;
	background:#191919;
}
.pagination_nav div {
	background:#f4f4f4;
	padding:5px 0px 5px 0px;
}
.pagination {
	margin-top:10px;
	display:block;
	overflow:hidden;
}
.pagination li {
	float:left;
	padding:0px 5px 0px 5px;
}
.pagination_result {
	color:#202020;
	padding:0 0px 21px 0px;
	line-height:16px;
	text-align:center;
	background:#191919;
	font-weight:bold;
	font-size:12px;
}
/*--------------------------------------result---*/

.sectiontableheader img{ vertical-align:middle; margin-right:6px;}
.sectiontableentry0 td {
	color:#ceb59f;
	padding:10px 5px 10px 5px;
}
.sectiontableentry1 td {
	background:#301e15;
	color:#ceb59f;
	padding:10px 15px 10px 15px;
}
.sectiontableentry2 td {
	color:#ceb59f;
	padding:10px 15px 10px 15px;
}

.sectiontableentry1 a {
	color:#ceb59f !important;
}
.sectiontableentry2 a {
	color:#ceb59f;
}
.sectiontableentry1 a:hover {
	color:#ceb59f;
}
.sectiontableentry2 a:hover {
	color:#ceb59f;
}


.var1 {
	background:#301e15;
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#ceb59f;
}
.var1 p, .var2 p{ color:#ceb59f}
.var1 h4 a, .var2 h4 a{ color:#ceb59f !important;}
.var2 {
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#ceb59f;
}
.results {
	text-align:center;
	padding:0px 19px 0px 0;
}
#page {
	padding:0px 0 0 0;
}
#page ol li {
	padding:0px 0px 10px 0px;
	text-align:left
}
.searchintro {
	padding:15px 0px 10px 49px;
}
.searchintro strong {
	color:#ba6025; font-weight:bold;
}
#page h3 {
	font-size:130%;
	padding:10px 0px 15px 0;
	text-align:left;
	color:#c8c4b3;
	text-transform:uppercase;
	font-size:13px;
	
}
#page .display .inputbox, #page .inputbox {
	color:#282828;
}
#page .only input{ vertical-align:middle; margin-right:5px; margin:3px 0;  _margin:0 0;}
#page #ordering {
	height:20px;
}
#page .display {
	padding:10px 0px 25px 0px;
}
#page legend {
	color:#ebdba1;
	background:#301e15;
	padding:3px 7px;
}
.search_result{ padding-top:0; padding-left:0; padding-right:10px;}
.sectiontableentry0 .pad2{color:#FFF;}
.sectiontableentry0 .pad2, .sectiontableentry1 .pad2, .sectiontableentry2 .pad2 {
	padding:2px 0px 2px 15px;
	
	
}
.sectiontableheader {
	padding:15px 0;
}
.extra-wrapper{ width:3%; float:left; border:none !important;}
/*--------------------------------------poll---*/

.poll-body{ padding:15px 0 15px 0;}
.poll .question {
	font-size:13px !important;
	color:#ebdba1 !important;
	line-height:15px;
	font-weight:bold;
	padding:0 0 0 0;
	
}

.poll .body label {
	font-size:11px;
	line-height:14px;
	padding:0px 0px 0 7px !important;
	color:#FFF;
}
.button{cursor:pointer;}
.poll .button {
	color:#a64200;
		 font-size:13px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  font-family:Arial;
		  padding:3px 0 4px 0  !important;
		  background:url(../images/button_1.gif) 0 0 no-repeat; 
		   width:75px  !important;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
		   margin:0;
		   
	
	
}
.poll .button:hover, .poll .result:hover{ color:#a64200; text-decoration:underline;}
.poll .result {
	margin:0 26px 0 0 !important;
	color:#a64200;
		 font-size:13px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  font-family:Arial;
		  padding:3px 0 4px 0  !important;
		  background:url(../images/button_1.gif) 0 0 no-repeat; 
		   width:75px  !important;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
	
}
.poll .section, .poll .section2 {
	overflow:hidden;
	padding:0px 0px 3px 0px;
	width:100%;
}
.poll .radio {
	float:left;
	width:15px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
	_margin-top:2px;
}
.poll .var {
	margin:0px 0px 0px 20px;
	text-align:left;
	
}
.display {
	padding:0px 0px 10px 0px;
}
.display select {
	border:1px solid #301e15;
	width:100px;
}
.sectiontableentry1 div, .sectiontableentry0 div {
	font-size:1px
}
.fright{ float:right;}
.fleft{ float:left;}

.extra-text-title{ 
	padding-bottom:8px; 
	font-size:14px;
	color:#c8c4b3;
	font-weight:bold;
	font-size:15px;
	line-height:26px;
	text-transform:uppercase;
	background-image:url(http://thesawpit.co.nz/templates/theme325/images/title_line.gif);
	background-repeat:repeat-x;
	background-position: 0 100%;
}

.space3 {
	padding-top: 20px;
}

/*--------------------------------------user---*/

dl.contentpane dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
* html dl.contentpane .input-field {
	padding-top:3px;
}
dl.contentpane .button-field {
	width:140px;
	_padding:17px 0 0 0;
}
dl.contentpane .button-field .validate{ 
		font-size:13px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		 _line-height:14px;
		  font-family:Arial;
		  padding:3px 0 5px 0  !important;
		  margin:13px 0 7px 0;
		  background:url(../images/button_main.gif) 0 0 no-repeat; 
		  
		   width:78px;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
	margin-bottom:14px;
		   
}
dl.contentpane .button-field .validate:hover{ color:#A64200; text-decoration:underline;}

/*-------------------------------------search---*/
.search{ width:100%; overflow:hidden;}
.module-search{ padding:0 0 0 0;}
.search-input{ float:left; width:139px;}
.search-button{ width:53px; float:left;}

.search .inputbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:12px;
	padding:2px 0 2px 8px !important;
	vertical-align:top;
	width:121px;
	_width:129px;
	color:#282828;
	text-transform:lowercase !important;
	_height:21px;
	margin:12px 0 0 0;
	background:#FFF;
	border:none;
	border:1px solid #000000;
}

.search .button {
	color:#CB670E;
	width:53px;
	height:20px;
	padding:0 0 0 0 !important;
	margin:12px 0 0 0;
	background:none !important;
	
	
}
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3 {
	color:#d6d5d5;
	 text-transform:uppercase;
	 font-size:14px;
}
/*-------------------article----*/

.search_result p {
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword {
	border:1px solid #301e15
}
legend {
	color:#C4C4C4;
	 background:#042447;
}
.highlight {  /* highlight sought word */
	color:#ba6025;
	font-weight:bold
}
.phrase {
	border:solid 1px #301e15;
	color:#FFF;
	float:left;
	padding:0 10px;
	width:60%;
	
}
.phrase .inputbox {
	background:#fff;
	color:#808080;
	display:block;
	margin-top:10px;
}
.phrase .inputbox option {
	background:#fff;
	border-bottom:solid 1px #202020;
	padding:2px;
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;
}
fieldset.word, fieldset.only {
	border:solid 1px #301e15;
}
.only {
	border:solid 0;
	line-height:1.3em;
	padding:0 10px 0 10px;
}
.only-indent{ padding-bottom:2px;}
.word {
	border:solid 0 !important;
	padding:10px 10px 10px 0;
}
.word input {
	background:#fff;
	color:#ff6614;
	font-weight:normal;
	margin:0 0 0 10px;
	padding:2px;
}
.contact_email input {
	margin:4px 0px 3px 0px;
}
.contact_email input, .contact_email textarea{ margin-top:4px !important; color:#747474; font-size:11px; font-family:Arial;}
#contact_email_copy{ margin-top:2px !important; vertical-align:middle;}
.only .indent-extra-top{ padding:11px 0;}
.line-bottom-phrase{ height:27px;}
.separate-search{width:2%; float:left; border:none;}

/*-------------------------------------admin-form---*/

.adminform td {
	padding:0px 0px 2px 0px;
}
/*---------------------------system-error-messages--*/

.error {
	margin:0px 22px 10px 24px;
	
}

.error h2 {
	color:#bd0202;
	font:bold 14px Tahoma;
	padding:15px 20px 15px 24px;
}

.err-space{margin:0px 12px 10px 24px;}
.err-space h2 {
	color:#bd0202;
	font:bold 14px Tahoma;
	padding:15px 20px 15px 24px;
}



#system-message dt.error, dt.message {
	display: none;
}
.error dd ul {
	background: #920202;
	border-top: 3px solid #670606;
	border-bottom: 3px solid #670606;
	color: #fff;
	margin:0 0 0 0 !important;
	padding:5px 0px 5px 5px;
}
.error dd ul li {
	background:none !important;
	color:#fff !important;
	margin:0px 0px 0px 20px !important;
}
.pass_remind {
	vertical-align:middle;
	padding:0px 0px 0px 10px;
}

/*-------------------title-wrapper----*/


/*-------------------box-wrapper----*/




/*-------------------content----*/


.module label {
	display:block;
	line-height:100%;
	padding:1px 0px 6px 0;
	vertical-align:middle;
	color:#ceb59f;
	font-size:13px;
	line-height:14px;

	
}
.poll-body{ padding:21px 0 19px 0;}


/*-------------------module-list-finish----*/

.count { /* count users */
	font-weight:bold;
	color:#c0db28;
}



.module span {
	font-weight:normal;
	color:#3b3b3b;
	font-size:12px;
	text-decoration:underline;
}




/*-------------------title----*/




/*-----------------content----*/

.breadcrumbs { padding:8px 0 0 12px; display:block; color:#5A5A5A; font-size:12px; font-weight:bold;}
.breadcrumbs .pathway{color:#5A5A5A !important; text-decoration:underline  !important; text-transform:none; text-decoration:none; font-size:12px;}
.breadcrumbs .pathway:hover{ text-decoration:none !important; color:#5A5A5A; font-size:12px;}
.breadcrumbs  img{ margin:0 4px 1px 4px;}
/*-------------------------------------topmenu---*/

ul.menu-nav {
padding:92px 21px 0 18px !important;
margin:0 !important;


	
}
ul.menu-nav li	{
	display:block; 
	padding:10px 0 8px 0;
	float:left;
}
ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	display:block;

	
	
}
ul.menu-nav li a span	{
	display:block; 
	padding:3px 23px 3px 23px;
	color:#ebdba1;
	display:block; 
	font-size:16px;
	font-weight:400;
	text-decoration:none !important;
	font-family: 'Quattrocento Sans', sans-serif;	
}

/*-------------------hover----*/

ul.menu-nav li a:hover  {
	border:none;
	display:block; 
	text-decoration:none;
	width:auto;
	font-weight:normal;
	
	
}
ul.menu-nav li a:hover span	{
	display:block; 
	color:#FFF;
	font-weight:normal;
}

/*-------------------active----*/

ul.menu-nav li.active a {
	border:none;
	display:block;
	float:left; 
	text-align:center;
	width:auto;
}
ul.menu-nav li.active a span {
	 color:#FFF;
	 
}




/*----------------------------------------login-form---*/

.moduletable-login { color:#848181; padding:15px 0 0 25px;}


/*-----------------content----*/

.module-login label {
	font-size:13px;
	line-height:15px;
	display:block;
	color:#ceb59f;
	font-weight:normal;
}

.module-login p, label.remember {
	font-size:10px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	color:#606060;
	font-family:Arial, Helvetica, sans-serif;
}

label.remember{ font-size:13px; color:#ceb59f;  padding-left:3px; text-decoration:underline; text-decoration:none; padding-top:2px;}
.module-login a {
	color:#ceb59f;
	font-size:13px;
	line-height:19px;
	font-weight:bold;
	text-decoration:none;
}

.module-login a:hover {
	color:#ceb59f;
	text-decoration:underline;
	
}


.module-login .inputbox { /* inputbox */
	 width:156px; margin:3px 0 8px 0; color:#000; font-size:11px; font-family:Arial;
	line-height:13px;
	padding:2px 0px 2px 6px;
	vertical-align:top;
	border:none;
	 _height:18px;
	 border:1px solid #000000;
	
	
}


.indent-button{margin:6px 0 1px 0;}
.module-login .button { /* button */
	color:#a64200;
		 font-size:11px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  font-family:Arial;
		  padding:4px 0 5px 0  !important;
		  margin:5px 0 7px 0;
		  background:url(../images/button_login.gif) 0 0 no-repeat; 
		  
		   width:66px;
		   text-align:center;
		   display:block;
		   font-weight:bold;
		   text-transform:capitalize !important;
	
	
	
	
	
}
.module-login .button:hover{ color:#a64200; text-decoration:underline;}


.logform-indent{ padding:0 0 0 0; line-height:14px;}
.logform-indent p{ padding:0; margin:0; line-height:14px;}
.form-indent-button{padding:9px 0 5px 0 !important; }

.form-indent1{font-size:13px !important;  color:#ceb59f !important; margin-bottom:2px; font-weight:bold; margin-top:7px;}
.form-indent1 a, .form-indent1 a:hover{ color:#ebdba1 !important; font-size:13px !important; display:block;}


#mod_login_remember { /*checkbox*/
	background:#fff;
	border:none;
	display:block;
	float:left;
	margin:7px 5px 0px 0px;
	vertical-align:middle;
	width:12px;
	height:12px
}
.contenttoc th{ padding-bottom:10px;}
.pagenavcounter{ padding:15px 0;}
.article-indent h3 img{ margin:5px 0 0 0 !important;}
.article-indent h3, .article-indent h2{ padding:15px 0 10px 0;}
.separator-bottom{ background:url(../images/separator_bottom.gif) bottom left repeat-x;}
.width{ width:100%;}
.extra-indent-right{ padding:11px 14px 0 0;}









.menu{ margin:20px 6px 28px 48px; list-style:none;}
.menu li{ padding:0; line-height:15px;  padding:1px 0 4px 0; font-weight:bold; width:100%; overflow:hidden; display:block;}
.menu li a{padding:0 0 0 0; color:#27160e; font-size:13px; line-height:15px; background:url(../images/main_menu_marker.gif) 0 0 no-repeat; padding:0 0 3px 35px; text-decoration:none; display:block; float:left;}
.menu li a:hover{  color:#a64200;  line-height:15px; text-decoration:none;}
.menu li li{ padding:0 0 0 15px; margin:0; background:none;}
.menu .active ul{ padding:12px 0 5px 5px; margin:0;}
.menu .active ul li{ padding-bottom:5px;}
.menu .active a{ color:#a64200;}
.menu .active a:hover{ color:#373737;}
.menu ul{list-style:none;}




.pagin-top, .pagin-bottom, .pagin-top span, .pagin-top a, .pagin-bottom span, .pagin-bottom a, .pagin, .pagin span, .pagin a, .pagin a:hover, .pagin-top-border{ color:#9a9084 !important;  word-spacing:1px;}
.pagin-top{ padding:1px 0 !important;}
.pagin-bottom{ padding-bottom:15px;}

.log p{ padding:10px 0;  font-weight:normal; color:#EBDBA1; font-size:13px;}


#component-contact .contentheading{ padding:0 0 15px 0 !important; font-size:125%; color:#5A7986;}

.article-indent ul{ list-style:none; margin:15px 0; }
.article-indent ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 15px; color:#ebdba1; line-height:17px; margin-bottom:9px; }
.article-indent ul li a{ line-height:17px; color:#ebdba1; }
.article-indent ul li a:hover{ color:#ebdba1;}
.article-indent ul li p{ line-height:19px;}

.list-web-links li{ background:url(../images/list_marker.gif) 0 6px no-repeat !important; line-height:14px; color:#ebdba1;}
#ninja {
	color:#000;
	background-color:#000;
	visibility:hidden !important;
} 
.list-web-links li a{ line-height:14px;}
.list-web-links li span, .list li span{ color:#ba6025; margin:0 0 0 5px;}

.contentdescription img{ margin-right:19px;}
.module_menu .main-box{ padding:0 !important;}
.module_menu{ background:#e9e0d0 url(../images/module_menu.gif) 0 0 repeat-x !important;}
.icon-indent{ padding:9px 0 0 9px; margin-right:15px;}





/*---------------------------------------------------------structure---*/

#body { background:url(../images/wrapper_site.gif) top center;}
.main {
	width:980px;
	position:relative;
	margin:0 auto
	
}
/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}

.row-logo h1{ display:block; margin:32px 0 0 80px; position:absolute;}
.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}
.tail-row-logo{ background:url(../images/tail_row_logo.gif) 0 0 repeat-x;}
.row-logo{ height:140px; background:url(../images/row_logo.jpg) 0 0 no-repeat;}
.row-logo .fleft{ width:321px;}
.row-logo .fright{ width:659px;}

.tail-row-top-menu{ background:url(../images/tail_row_top_menu.gif) top center;}
.row-top-menu{ padding:0 34px 0 43px;}
.row-top-menu-indent{ padding:0 13px;}
.row-top-menu-bg{ background:#e9e0d0 url(../images/row_top_menu_bg.gif) 0 0 repeat-x;}
.row-top-menu-left{ background:url(../images/row_top_menu_left.png) 0 0 repeat-y;}
.row-top-menu-right{ background:url(../images/row_top_menu_right.png) top right repeat-y;}
.row-top-menu .fleft{height:287px;}




/*-------------------------------------content---*/
#container{overflow:hidden; height:100%;  text-align:left;}
#left{ float:left; text-align:left; _margin: 0 -3px 0 0;  width:265px;  background:url(../images/left_bottom.png) bottom left no-repeat; padding-bottom:18px;}
.bg-left{background:#301e15;}
#content{ padding:0 34px 0 43px;}

h1 {
	padding-bottom:10px;
	line-height:130%;
	color:#F1ECE1;
}

.wk-slideshow ul li {
	list-style:none !important;
	list-style-image:none !important;
	background-image:none !important;
	background-position:0 !important;
	padding-left:0px !important;
}


.tail-content-top{ background:url(../images/wrapper_site_top.gif) 0 0 repeat-x;}
.content-bottom{ background:url(../images/content_bottom.png) 43px 0 no-repeat; _background:url(../images/content_bottom.png) 44px 0 no-repeat; height:18px;}
.content-indent{ padding:0 13px;}
.content-left{ background:url(../images/content_left.png) 0 0 repeat-y;}
.content-right{ background:url(../images/content_right.png) top right repeat-y;}
.bg1{ background:#2D1A0D;}
.row-box{ background:#1a100b; padding-bottom:12px; margin-bottom:25px;}
.row-box .fleft{ width:322px;}
.row-box .fleft .moduletable{ padding:13px 0 0 49px;}
.row-box .fleft .moduletable h3{ display:inline; color:#ceb59f; font-size:12px; font-weight:normal; }
.row-box .fleft .moduletable{ color:#ceb59f; font-size:12px;}
.row-box .fleft .moduletable span.count{ color:#ebdba1; font-weight:normal;}
.row-box .fright{ width:239px;}


.wrapper-title, .article-separator-indent{ padding:0 34px 0 34px;}
.bull-title{ background:url(../images/title_line.gif) bottom left repeat-x; padding-bottom:11px;}
.article-indent{ padding:21px 21px 42px 49px;}
.text1{ color:#ebdba1; font-size:14px; line-height:17px;}
.indent-top-bottom{ padding:17px 0 19px 0;}
.row-img img{ margin:0;}
.img-indent{ margin:0 17px !important;}


.wrapper-box .box-title{ padding:23px 24px 0 24px;}
.wrapper-box .box-title h3{ color:#ba6025; font-size:13px; background:url(../images/title_line_1.gif) bottom left repeat-x; padding:0 0 15px 24px;}
.wrapper-box .main-box{ padding:21px 30px 31px 48px;}


.module_menu .box-title h3{ background:url(../images/title_line_2.gif) bottom left repeat-x; color:#a64200;}
.module-login .box-title h3{ background:url(../images/title_line_3.gif) bottom left repeat-x; color:#ba6025;}
.module-login{ background:url(../images/module_login.gif) 0 0 repeat-x #462e1f !important;}
.wrapper-box{ background:url(../images/wrapper_box.gif) 0 0 repeat-x;}

.extra-col .fright{ width:86px;}
.extra-col .fleft{ width:89px;}


#content .module ul{ list-style:none; margin:0; padding:0;}
#content .module ul li{ list-style:none; background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 15px; color:#ebdba1; line-height:16px; margin-bottom:9px;}
#content .module ul li a, #content .module ul li a:hover{ color:#ebdba1; line-height:16px;}











/*-------------------------------------footer---*/
.footer{ text-align:center; padding:20px 0 25px 0; color:#e9e0d0; font-size:12px; font-weight:bold;}
.footer a{ color:#e9e0d0; font-size:12px; text-decoration:none;}
.footer a:hover{ color:#a64200; text-decoration:underline;}









